# Get template Returns metadata information about the stored template specified in the url. If the active flag is provided, the content of the active version of the template is returned. If the version_name flag is provided, version information will be included as well. By default: the field is not provided. To see available versions other than the active version, use the API instead Endpoint: GET /v3/{domain_name}/templates/{template_name} Version: 3.0.0 Security: basicAuth ## Path parameters: - `domain_name` (string, required) Domain name the template is stored under. - `template_name` (string, required) Template name to fetch. ## Query parameters: - `active` (string) If this flag is set to yes the active version of the template is included in the response. ## Response 200 fields (application/json): - `template` (any, required) Template details ## Response 401 fields (application/json): - `message` (string, required) Response message ## Response 404 fields (application/json): - `message` (string, required) Response message ## Response 500 fields (application/json): - `message` (string, required) Response message